Программа: Linux kernel версии до 2.6.16.18

Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании
приложения. Уязвимость существует из-за ошибок в функции "snmp_trap_decode()"
при обработке SNMP пакетов. Удаленный пользователь может с помощью специально
сформированного SNMP пакета вызвать некорректное освобождение памяти и аварийно
завершит работу системы. Удачная эксплуатация уязвимости возможна, если загружен
модуль ядра "ip_nat_snmp_basic" и трафик транслируется на 161 или 162 порт.
 

Эксплоит



Оставить мнение